class PoiQuery {
  String? keyWord;

  String? ctgr;

  String? city;

  PoiQuery({this.keyWord, this.ctgr, this.city});

  Map<String, dynamic> toJson() {
    return {"keyWord": keyWord, "ctgr": ctgr, "city": city};
  }

  factory PoiQuery.fromJson(Map<String, dynamic> json) {
    return PoiQuery(
        keyWord: json["keyWord"], ctgr: json["ctgr"], city: json["city"]);
  }

  @override
  String toString() {
    return '{keyWord: $keyWord, ctgr: $ctgr, city: $city}';
  }
}
